.pro .pro_title {
  padding: 0 0.8rem;
  height: 2rem;
  color: #fff;
  background: #727171;
  font-size: 0.8rem;
  line-height: 2rem;
  cursor: pointer;
}
.pro .pro_list {
  display: none;
  background: #c4c4c4;
  max-height: 8.1rem;
  position: relative;
  -webkit-overflow-scrolling: touch;
  overflow: auto;
  height: 100%;
}
.pro .pro_list ul {
  -webkit-overflow-scrolling: touch;
}
.pro .pro_list ul li {
  height: 1.6rem;
  padding: 0 0.8rem;
  border-bottom: 1px solid #717171;
}
.pro .pro_list ul li a {
  color: #231815;
  font-family: 'fzht';
  font-size: 0.75rem;
  display: inline-block;
  height: 100%;
  line-height: 1.6rem;
}
.pro_img {
  position: relative;
}
.pro_img .icon_s {
  width: 2rem;
  height: 2rem;
  position: absolute;
  top: 1rem;
  right: 1rem;
  display: inline-block;
  z-index: 100;
  display: none;
}
.pro_img img {
  width: 100%;
}
.pro_img iframe {
  width: 100%;
}
.pro_img .img_f {
  padding: 0 0.8rem;
  position: relative;
}
.pro_img .img_f > .f_content {
  margin-top: 0.67rem;
  color: #231815;
  line-height: 1.5rem;
  font-family: 'fzht';
  overflow: hidden;
}
.pro_img .img_f .t_vr {
  position: absolute;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 12rem;
  border: 4px solid #CA1518;
  border-top: none;
  display: none;
}
.pro_img .img_f .t_vr > div {
  background: #CA1518;
  line-height: 1.3rem;
  color: #fff;
  font-size: 0.6rem;
  text-align: center;
}
.pro_img .img_f .t_vr > ul {
  background: #c4c4c4;
  font-size: 0.8rem;
}
.pro_img .img_f .t_vr > ul li {
  border-bottom: 1px solid #CA1518;
}
.pro_img .img_f .t_vr > ul li a {
  display: block;
  line-height: 1.2rem;
  color: #CA1518;
  text-align: center;
}
.pro_img .t_vr {
  position: absolute;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 12rem;
  border: 4px solid #CA1518;
  border-top: none;
  display: none;
}
.pro_img .t_vr > div {
  background: #CA1518;
  line-height: 1.3rem;
  color: #fff;
  font-size: 0.6rem;
  text-align: center;
}
.pro_img .t_vr > ul {
  background: #c4c4c4;
  font-size: 0.8rem;
}
.pro_img .t_vr > ul li {
  border-bottom: 1px solid #CA1518;
}
.pro_img .t_vr > ul li a {
  display: block;
  line-height: 1.2rem;
  color: #CA1518;
  text-align: center;
}
.pro_can {
  padding: 0 0.8rem;
  margin-top: 1.7rem;
}
.pro_can .can_title {
  font-size: 1rem;
  color: #232323;
  line-height: 1.3rem;
  font-family: 'fzdh';
  margin-bottom: 1.2rem;
}
.pro_can .can_img {
  min-height: 300px;
  height: 13rem;
  overflow: hidden;
  position: relative;
}
.pro_can .can_img img {
  width: 100%;
  max-width: 24rem;
}
.can_down {
  text-align: center;
  margin-top: 0.5rem;
  max-width: 24rem;
}
.can_down span {
  color: #c91518;
  font-size: 1rem;
  cursor: pointer;
}
.pro_xijie {
  padding: 0 0.8rem;
  margin-top: 1.7rem;
}
.pro_xijie .xijie_title {
  font-size: 1rem;
  color: #232323;
  line-height: 1.3rem;
  font-family: 'fzdh';
  margin-bottom: 1.2rem;
}
.pro_xijie .xijie_z {
  margin-bottom: 0.6rem;
}
.pro_xijie .xijie_z .xijie_img img {
  width: 100%;
}
.pro_xijie .xijie_z .xijie_content {
  color: #232323;
  margin-top: 0.5rem;
  font-size: 0.6rem;
}
.xijie_down {
  text-align: center;
  margin-top: 0.5rem;
}
.xijie_down span {
  color: #c91518;
  font-size: 1rem;
}
.pro_video {
  padding: 0 0.8rem;
  margin-bottom: 1rem;
}
.pro_video .video_title {
  font-size: 1rem;
  color: #232323;
  line-height: 1.3rem;
  font-family: 'fzdh';
  margin-bottom: 1.2rem;
}
.pro_video video {
  width: 100%;
  height: 100%;
}
.pro_bao {
  padding: 0 0.8rem;
}
.pro_bao > div {
  font-size: 1rem;
  color: #232323;
  line-height: 1.3rem;
  font-family: 'fzdh';
  margin-bottom: 1.2rem;
}
.pro_bao video {
  width: 100%;
}
@media screen and (min-width: 600px) {
  .xijie_content1 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .xijie_z {
    width: 49.3%;
    box-sizing: border-box;
  }
  .xijie_z:nth-of-type(2n) {
    width: 49.3%;
  }
}
